XML-Loy

Errors

XML-Loy-0.21 has the following 3 errors.

CategoryError
consistent_version0.02,0.21
use_strictXML::Loy::GeoRSS, XML::Loy::Atom, XML::Loy::Atom::Threading, XML::Loy::ActivityStreams, XML::Loy::XRD, XML::Loy::HostMeta
use_warningsXML::Loy::GeoRSS, XML::Loy::Atom, XML::Loy::Atom::Threading, XML::Loy::ActivityStreams, XML::Loy::XRD, XML::Loy::HostMeta